.section.hero-section.responsive_banner {
    display: none;
}


@media screen and (max-width: 1440px) {
    .page-template-page-corporate-price-gouging section.hero-section .hero-section-wrapper::before {
        left: -64px;
        right: auto;
    }
}

@media only screen and (max-width: 1279px) {
    /* home page  */
    section.section.unrig__newsletter-section.bg-ld-blue.ld-dark.pt-5.pb-5{
        padding: 60px 0;
    }
    form#gform_1 .gform-body.gform_body div#gform_fields_1 {
        row-gap: 20px;
    }
    section.section.unrig__newsletter-section.bg-ld-blue.ld-dark.pt-5.pb-5 .fl.fl-ai-center.fl-jc-sb.mx-3 {
        gap: 30px;
    }
    .hero-section-content.fl.fl-dir-col.fl-ai-fs.fl-jc-fs.bg-ld-yellow.p-4{
        padding: 45px;
    }
    .unrig__video-wrapper .video-overlay .video-caption {
        gap: 30px;
    }
    .unrig__video-wrapper .video-overlay .video-caption .btn-play::before {
        width: 80px;
        height: 80px;
    }
    .unrig__video-wrapper .video-overlay .video-caption .btn-play i {
        font-size: 28px;
    }
    .unrig__video-wrapper .video-overlay .video-caption .btn-play {
        width: 80px;
        height: 80px;
    }
    .video-caption.fl.fl-ai-center.fl-jc-fs.p-5{
        padding: 45px;
    }
    
    /* about page  */
    section.section.dp__hero-section.bg-ld-dark-gray h1{
        text-align: center;
    }
    .dp__hero-section > .wrapper {
        min-height: unset;
    }
    .dp__hero-section {
        min-height: unset;
    }
    section.section.dp__hero-section.bg-ld-dark-gray {
        padding: 60px;
    }
    /* corporate-price-gouging page */
    .page-template-page-corporate-price-gouging section.hero-section .hero-section-wrapper::before {
        left: -91px;
    }
    .page-template-page-corporate-price-gouging section.hero-section .hero-section-wrapper::after {
        left: -86px;
    }
    .unrig__take-action-listing {
        gap: 20px;
    }
    .unrig__take-action-item {
        width: calc(33% - 9px);
    }
    section.section.unrig__resources-section.bg-ld-dark-gray.ld-white.pt-3.pb-3{
        padding: 40px;
    }
    section.section.unrig__resources-section.bg-ld-dark-gray.ld-white.pt-3.pb-3 h2.mt-0.mb-2.fw-800{
        font-size: 38px;
        margin-bottom: 40px;
    }

    body.page-template.page-template-templates.page-template-page-default.page-template-templatespage-default-php.page.page-id-78.page-child.parent-pageid-70 section.section.dp__hero-section.bg-ld-dark-gray {
        padding: 94.5px;
    }

}

@media only screen and (max-width: 1023px) {
    /* home page  */
    .hero-section-content.fl.fl-dir-col.fl-ai-fs.fl-jc-fs.bg-ld-yellow.p-4 h1 {
        font-size: 55px;
        line-height: 61px;
    }
    section.hero-section .hero-section-wrapper::after {
        right: -58px;
    }
    .hero-section-content{
        padding: 45px;
    }
    .home-3cols-section .home-3cols-listing {
        flex-wrap: wrap;
    }
    .home-3cols-section .home-3cols-listing > .home-3col-item {
        width: calc(50% - 60px);
        margin: 0 30px 60px;
    }
    .home-3cols-section .home-3cols-listing > .home-3col-item:last-child{
        width: 100%;
    }
    .home-3cols-listing{
        margin-top: 60px;
    }
    .home-3cols-header{
        margin-top: 24px;
    }
    .home-3cols-header.fl.fl-dir-col.fl-ai-center .desc.mt-2.fw-700{
        font-size: 20px;
        font-weight: 700;
    }
    .home-3cols-header.fl.fl-dir-col.fl-ai-center h2.m-0.fw-800{
        font-size: 38px;
    }
    section.section.unrig__newsletter-section .fl.fl-ai-center.fl-jc-sb.mx-3 {
        flex-direction: column;
        align-items: baseline;
    }
    .unrig__newsletter-wrapper {
        width: 100%;
    }
    section.section.unrig__newsletter-section h2, section.section.unrig__campaigns-section h2{
        font-size: 38px;
        line-height: 45px;
    }
    section.section.unrig__newsletter-section.bg-ld-blue.ld-dark.pt-5.pb-5 .fl.fl-ai-center.fl-jc-sb.mx-3 {
        gap: 20px;
    }
    .video-caption.fl.fl-ai-center.fl-jc-fs.p-5 {
        padding: 30px;
    }

    /* About page  */
    section.section.dp__hero-section h1{
        font-size: 42px;
    }
    section.section.dp__hero-section.bg-ld-dark-gray {
        padding: 45px 30px;
    }
    section.section.dp__hero-section.bg-ld-dark-gray .wrapper{
        padding: 0;
    }
    section.section.home-3cols-section.bg-ld-alice-blue.pt-5.pb-5 {
        padding: 60px 0;
    }
    .home-3cols-header.fl.fl-dir-col.fl-ai-center .desc.mt-2.fw-700 {
        margin-top: 24px;
    }
    .home-3col-item.fl.fl-dir-col.fl-ai-center.ta-center p.excerpt {
        margin: 24px 0 0px;
    }
    

    /* corporate-price-gouging page  */
    .hero-section-content.fl.fl-dir-col.fl-ai-fs.fl-jc-fs.bg-ld-dark-gray.pt-4 h1{
        font-size: 42px ;
    }
    .page-template-page-corporate-price-gouging section.hero-section .hero-section-wrapper::after {
        left: -60px;
    }
    .page-template-page-corporate-price-gouging section.hero-section .hero-section-wrapper::before {
        left:-62px;
    }
    section.hero-section .hero-section-wrapper::after {
        width: 92px;
    }
    section.section.section-page-content.pt-1.pb-1{
        padding: 30px 0;
    }
    section.section.section-page-content.pt-1.pb-1 article, section.section.section-page-content.pt-1.pb-1 .entry-content{
        margin: 0;
    }
    section.section.section-page-content.pt-1.pb-1 p{
        margin: 0;
    }
    section.section.section-page-content.pt-1.pb-1 p:first-child{
        margin-bottom: 24px;
    }
    section.section.unrig__take-action-section.bg-ld-coral.ld-dark.pt-5.pb-5 h2{
        font-size: 38px;
        margin-bottom: 24px;
    }
    section.section.unrig__take-action-section.bg-ld-coral.ld-dark.pt-5.pb-5{
        padding: 60px 0;
    }
    .unrig__take-action-listing {
        gap: 30px;
    }
    .unrig__take-action-listing.fl.fl-ai-fs.fl-jc-sb {
        flex-wrap: wrap;
    }
    .unrig__take-action-item {
        width: calc(50% - 16px);
    }
    .unrig__take-action-item .img-outer {
        width: 100%;
    }
    .unrig__take-action-item-content {
        padding: 30px;
    }
    .unrig__take-action-item-content h3{
        margin-bottom: 10px;
    }
    .unrig__take-action-item h3 {
        min-height: unset;
    }
    .unrig__resources-listing {
        grid-template-columns: repeat(2, 1fr);
    }
    section.section.unrig__resources-section.bg-ld-dark-gray.ld-white.pt-3.pb-3 {
        padding: 40px 20px 40px 0;
    }

}

@media only screen and (max-width: 719px) {

    /* home page  */
    section.hero-section {
        height: 100%;
    }
    .section.hero-section.responsive_banner {
        display: block;
        line-height: 0;
    }
    /* .section.hero-section.responsive_banner img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    } */
    section.hero-section .hero-section-wrapper::before {
        display: none;
    }
    section.hero-section .hero-section-wrapper::after {
        display: none;
    }
    section.hero-section .hero-section-wrapper {
        max-width: 100%;
    }
    section.hero-section > .wrapper {
        padding: 0;
    }
    .hero-section-content {
        padding: 45px 20px;
    }
    .hero-section-content.fl.fl-dir-col.fl-ai-fs.fl-jc-fs.bg-ld-yellow.p-4 {
        padding: 45px 30px;
    }
    section.hero-section .hero-section-content {
        max-width: 100%;
        gap: 10px;
    }
    div#input_1_1 {
        gap: 20px;
    }
    section.section.unrig__newsletter-section.bg-ld-blue.ld-dark.pt-5.pb-5 .fl.fl-ai-center.fl-jc-sb.mx-3{
        margin: 0 20px;
    }
    .video-caption.fl.fl-ai-center.fl-jc-fs.p-5 {
        flex-direction: column;
        gap: 0;
        align-items: baseline;
    }
    span.video-heading.fw-700.ld-white.h3 {
        font-size: 26px;
    }
    .video-caption.fl.fl-ai-center.fl-jc-fs.p-5 {
        padding: 20px;
    }
    section.section.unrig__video-section.bg-ld-white.ld-dark.pt-5.pb-5 .wrapper{
        padding: 0;
    }
    section.section.unrig__video-section.bg-ld-white.ld-dark.pt-5.pb-5 {
        padding: 0;
        margin: 0;
        border: 0;
        line-height: 0;
    }

    /* About page  */
    .dp__hero-section > .wrapper {
        min-height: unset;
        height: calc(100vh - 75px);
    }
    section.section.dp__hero-section.bg-ld-dark-gray h1 {
        text-align: center;
    }
    .site-main.pb-5 {
        padding-bottom: 60px;
    }
    section.section.section-page-content.pt-5 {
        margin: 0;
        padding-top: 30px;
    }
    section.section.dp__hero-section.bg-ld-dark-gray {
        padding: 0;
    }
    .post-14.page.type-page.status-publish.has-post-thumbnail.hentry .entry-content p{
        margin: 0;
        margin-bottom: 24px;
    }

    /* corporate-price-gouging page  */
    
    section.section.hero-section.bg-ld-dark-gray .hero-section-wrapper.fl.fl-ai-fs.fl-jc-fe.bg-ld-dark-gray{
        display: block;
    }
    .page-template-page-corporate-price-gouging section.hero-section .hero-section-content {
        max-width: 100%;
    }
    .hero-section-content.fl.fl-dir-col.fl-ai-fs.fl-jc-fs.bg-ld-dark-gray.pt-4{
        padding: 45px 30px;
    }
    .page-template-page-corporate-price-gouging section.hero-section .hero-section-content {
        gap: 10px;
    }
    .hero-section-content.fl.fl-dir-col.fl-ai-fs.fl-jc-fs.bg-ld-dark-gray.pt-4 h3.mt-0.mx-auto.fw-700.ld-white{
        margin-bottom: 10px;
    }



}

@media only screen and (max-width: 600px) {
    /* home page  */
    .home-3cols-section .home-3cols-listing > .home-3col-item {
        width:100%;
        margin: 0 0 60px;
    }
    .hero-section-content.fl.fl-dir-col.fl-ai-fs.fl-jc-fs.bg-ld-yellow.p-4 {
        padding: 45px 20px;
    }

    /* corporate-price-gouging page  */
    .unrig__take-action-item {
        width: 100%;
    }
    .unrig__resources-listing {
        grid-template-columns: repeat(1, 1fr);
    }
}